@import url('https://fonts.googleapis.com/css?family=Poppins:400,400i,500,500i,600,600i,700,700i,800');

/*

	Template colors
	orange

*/
section{
	padding:80px 0px 50px;
	float:left;
	width:100%;
}
.widget{
	float:left;
	width:100%;
}
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;	
}
body {
  color: #555555;
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height:24px;
  background-color: #64115c;
}

/* Heading Typo */
body h1, body h2, body h3, body h4, body h5, body h6 {
    color: #e7b12d;
   	font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0px 0px 10px 0px;
}
p{
  font-size: 14px;
  color: #e7b12d;
  margin-bottom: 0px;
}
h1 {
    font-size: 100%;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size:30px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #555555;
    font-size:100%;
}
p a {
    color: #555555;
}
a {
    color: #555555;
    text-decoration: none;
}

a:hover, a:focus, a:active {
    outline: none;
    text-decoration: none;
    color: #fff;
}
ul {
  margin:0px;
  padding:0px;
}
li {
    
  list-style: none;
}
ul ul {
  margin:0px;
	padding:0px;
}
ol {
    float: none;
    list-style: decimal;
    padding-left: 15px;
}
ol ol {
    margin-left: 20px;
}
ol li {
	list-style: decimal;
	width: 100%;
}
figure {
	float:left;
	width:100%;
  position: relative;
	overflow:hidden;
}

.clear {
    clear: both;
    font-size: 0;
    line-height: 0;
}
figure img{
	float:left;
	width:100%;
}
img {
    max-width: 100%;
    width: 100%;
}
strong {
    color: #555555;
}
iframe {
    border: none;
    float: left;
    width: 100%;
}
/* Form Input Typo */
select {
    border: 1px solid #555555;
    color: #555555;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    height: 48px;
    padding: 8px 12px;
    vertical-align:middle;
    width: 100%;
}
label {
    color: #555555;
    display: block;
    font-weight: 500;
    font-size:15px;
    margin-bottom: 0px;
}
button {
    border: none;
    cursor:pointer;
}
textarea, input[type="text"], input[type="password"], 
input[type="datetime"], input[type="datetime-local"], 
input[type="date"], input[type="month"], input[type="time"], 
input[type="week"], input[type="number"], input[type="email"], 
input[type="url"], input[type="search"], input[type="tel"], 
input[type="color"], .uneditable-input {
    -moz-box-sizing: border-box;
  	-webkit-box-sizing: border-box;
	   box-sizing: border-box;
    border: 1px solid #555555;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    outline: none;
    height:48px;
    color:#555555;
    vertical-align: middle;
    font-family: 'Poppins', sans-serif;
}
form p {
    float: left;
    position: relative;
    width: 100%;
}
form p span i {
    color: #555555;
    left: 16px;
    position: absolute;
    top: 13px;
}
table {
    background-color: transparent;
    max-width: 100%;
    width: 100%;
}
th {
    text-align: left;
}
table > thead > tr > th, table > tbody > tr > th, 
table > tfoot > tr > th, table > thead > tr > td, 
table > tbody > tr > td, table > tfoot > tr > td {
    border: 1px solid #555555;
    line-height: 2.5;
    padding-left: 7px;
    vertical-align: top;
}
table thead tr th {
    border-top: 1px solid #555555;
}
.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, 
.table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {
	border-top: 1px solid #555555;
}
table > thead > tr > th {
    border-bottom: 2px solid #555555;
    vertical-align: bottom;
}
table > caption + thead > tr:first-child > th, table > colgroup + thead > tr:first-child > th, table > thead:first-child > tr:first-child > th, 
table > caption + thead > tr:first-child > td, table > colgroup + thead > tr:first-child > td, table > thead:first-child > tr:first-child > td 
{
	border-bottom: 0;
}
table > tbody + tbody {
    border-top: 2px solid #555555;
}
.table > thead > tr > th,
.table > tbody > tr > th, 
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    padding: 12px 16px;
}
p ins {
    color: #555555;
}
dl dd {
    margin-left: 20px;
}
address {
    font-style: italic;
}
::-webkit-input-placeholder {color: #666666; opacity: 1;}
:-moz-placeholder { color: #666666; opacity: 1; }
::-moz-placeholder { color: #666666; opacity: 1; }
:-ms-input-placeholder {color: #666666; opacity: 1;}


.datepicker table tr td.active:hover, 
.datepicker table tr td.active:hover:hover, 
.datepicker table tr td.active.disabled:hover, 
.datepicker table tr td.active.disabled:hover:hover, 
.datepicker table tr td.active:active, 
.datepicker table tr td.active:hover:active, 
.datepicker table tr td.active.disabled:active, 
.datepicker table tr td.active.disabled:hover:active, 
.datepicker table tr td.active.active, 
.datepicker table tr td.active.active:hover, 
.datepicker table tr td.active.disabled.active, 
.datepicker table tr td.active.disabled.active:hover, 
.datepicker table tr td.active.disabled, 
.datepicker table tr td.active.disabled:hover, 
.datepicker table tr td.active.disabled.disabled, 
.datepicker table tr td.active.disabled.disabled:hover, 
.datepicker table tr td.active[disabled], 
.datepicker table tr td.active[disabled]:hover, 
.datepicker table tr td.active.disabled[disabled], 
.datepicker table tr td.active.disabled[disabled]:hover{
	border:none;
	box-shadow:none;
	background-image:none;
}